*.h         eol=lf
*.hpp       eol=lf
*.c         eol=lf
*.cpp       eol=lf
*.s         eol=lf
*.sh        eol=lf
*.qrc       eol=lf
*.ui        eol=lf
.git*       eol=lf
*.vcxproj*  eol=crlf
*.sln       eol=crlf
